Support » Plugins » [Plugin: Appointments Scheduler] WordPress 2.7.1

Viewing 1 replies (of 1 total)
  • The page lists compatibility to 2.6.2, so that would probably explain any issues. Shame, because I too was looking to put this on 2.7.1.

Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: Appointments Scheduler] WordPress 2.7.1’ is closed to new replies.